[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.InvalidateBoundsRealized

Resets the realized bounds rectangle for the control.

## Declaration

Source position: controls.pp line 2175

`protected procedure TWinControl.InvalidateBoundsRealized;`

## Description

Creates a new, empty TRect instance for the internal member passed to the widgetset class. Used in widgetset methods which apply changes to the Font for the control.